List agents by action ids Base URL https://{kibana_url} POST /api/fleet/agents POST /s/{space_id}/api/fleet/agents Auth Expand all Path parameters space_id string optional An identifier for the space. If space_id is not provided in the URL, the default space is used. Refer to Spaces for more information. Header parameters kbn-xsrf string required Kibana's anti Cross-Site Request Forgery token. Can be any string value. Request body { } actionIds string[] Responses 200 OK application/json Response Type: string[][] 400 Generic Error application/json error string message string statusCode number